/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * mekon:
 *   - http://typekit.com/eulas/00000000000000007736beed
 * mekon-block:
 *   - http://typekit.com/eulas/00000000000000007736beec
 * mekon-gradient:
 *   - http://typekit.com/eulas/00000000000000007736bee7
 * mekon-outline:
 *   - http://typekit.com/eulas/00000000000000007736bee8
 * tondu:
 *   - http://typekit.com/eulas/00000000000000007736bef0
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2023-03-26 23:31:09 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=kuu2cqz&ht=tk&f=50247.50248.50249.50250.50259&a=79805013&app=typekit&e=css");

@font-face {
font-family:"mekon";
src:url("https://use.typekit.net/af/57076b/00000000000000007736beed/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/57076b/00000000000000007736beed/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/57076b/00000000000000007736beed/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"mekon-block";
src:url("https://use.typekit.net/af/bb4128/00000000000000007736beec/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/bb4128/00000000000000007736beec/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/bb4128/00000000000000007736beec/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"mekon-gradient";
src:url("https://use.typekit.net/af/d00c04/00000000000000007736bee7/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/d00c04/00000000000000007736bee7/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/d00c04/00000000000000007736bee7/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"mekon-outline";
src:url("https://use.typekit.net/af/3a610f/00000000000000007736bee8/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/3a610f/00000000000000007736bee8/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/3a610f/00000000000000007736bee8/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"tondu";
src:url("https://use.typekit.net/af/76dd43/00000000000000007736bef0/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/76dd43/00000000000000007736bef0/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/76dd43/00000000000000007736bef0/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-mekon { font-family: "mekon",sans-serif; }
.tk-mekon-block { font-family: "mekon-block",sans-serif; }
.tk-mekon-gradient { font-family: "mekon-gradient",sans-serif; }
.tk-mekon-outline { font-family: "mekon-outline",sans-serif; }
.tk-tondu { font-family: "tondu",sans-serif; }
